# Generated by Django 3.0.7 on 2020-07-18 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0008_auto_20200718_0827'),
    ]

    operations = [
        migrations.AlterField(
            model_name='room',
            name='main_image',
            field=models.ImageField(blank=True, help_text='Main Image of the Room', null=True, upload_to='rooms/images/', verbose_name='main image'),
        ),
        migrations.AlterField(
            model_name='roomimage',
            name='image',
            field=models.ImageField(help_text='Room Image', upload_to='rooms/images'),
        ),
    ]
